verifying the integrity of the source

Carsten P. Gehrke Carsten at rollinghorse.com
Sat Nov 9 23:44:41 PST 2002


How can I check the integrity of the OpneSSL package?  I have downloaded 
the archive and the MD5 sum and signature files.  If I try to use gpg 
--keyserver <keyserver> --verify openssl-0.9.6g.tar.gz.asc, I get some 
message about an unsupported public key algorithm, and the verification 
can't be done.

Could it be the version of gpg I'm using?  I have gpg 1.0.0, and the 
signature file indicates Version: 2.6.3ia (I know that's not the version of 
gpg I need).

TIA,

-- 
Carsten Gehrke     LFS No.: 190    using Linux since kernel 0.98
carsten at gehrke.org

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list